@charset "UTF-8";

@media print {
body {
	display: none !important;
}
}

#container{
	background:url(../../img/hamu_bg.jpg);
	background-color:#f6f6f7;
	height:auto;
}
.cx_smartphoneview #container{
	    background:none;
}



#foot_bg {
	background:url(../../img/hamu_bottom_bg.jpg) repeat-x bottom center;
	height:auto;
}
.cx_smartphoneview #foot_bg{
	    background:none;
}



/*---------------
メイン
-----------------*/


#main{
	width:640px;
      height:auto;
      padding:0;
      clear:both;
      overflow:hidden;
      position:relative;
      text-align:center;

}



#main_img1 {
	background-image:url(../../photo/hamu_head1.jpg);
	background-repeat:no-repeat;
	width:640px;
	height:328px;
}

#main_img1 img {
	margin-left:310px;
}

#menu {
	text-align:left;
	width:640px;
	height:auto;
}

#main_img2 {
	width:640px;
	height:251px;
}

#main_img3 {
	background-image:url(../../photo/hamu_castpic.jpg);
	width:640px;
	height:670px;
}

#main_img4 {
	width:640px;
	height:375px;
}

#pagetop_btn {
	text-align:right;
	margin-right:20px;
	z-index:1;
}


/*---------------
メイン
-----------------*/
#footer_area {
	width:640px;
	height:217px;
	background-image:url(../../img/hamubg_bottom640.jpg);
}

#footer{
	width:500px;
	padding-top:10px;
	clear:both;
	text-align:left;
	margin-left:100px;
	color:#666;
	font-size:10px;
    line-height:1.7em;
}


#nocopy a {
    color: #999;
    text-decoration: underline;
}